Grass: https://openclipart.org/image/2400px/svg_to_png/64141/grass4.png
Looks to be creative commons, need to verify


Water: https://openclipart.org/image/800px/svg_to_png/182008/Tiled%20Wave%20Pattern.png
Again, probably creative commons, need to verify
pattern to be adjusted to be just one layer, cut multiple times?